Subject: Re: [PATCH 2/11] cell: generalize io-workarounds code

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 24 Apr 2008 13:30:54 +1000

On Thu, 2008-04-24 at 12:07 +0900, Ishizaki Kou wrote:
> 
> I'm sorry to have kept you waiting for my response.
> 
> I just finished reviewing your patch.  Your patch works well on
> Celleb, and I found I also should do the same thing for Celleb as you
> pointed.  I will send a new patch which includes your fix.

Thanks. Please do so ASAP as tomorrow is non-working day and we are
getting close to -rc1.

Cheers,
Ben.